Subject: Re: P40 article
From: "Steve Bamford ARC" <[email-masked]>
To: Zdeněk Glogar <[email-masked]>
Date: Sat, 31 Jan 2004 10:24:42 -0800

Hi Martin,
Thanks for sending in your P-40 article....it looks very good.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Zdeněk Glogar 
  To: [email-masked] 
  Sent: Saturday, January 03, 2004 10:33 AM
  Subject: P40 article 

    
  "Eduard 1/48 P40N Warhawk" 

  by "Martin Glogar"
  --------------------

        01.jpg 

  This Eduard's kit contain Mauve plastic parts. I made it out of the box. It contains a resin cockpit set and some photoetched parts as well. The camouflage is standart USAF: Olive Drab and Neutral Grey. Painting was done with acrylic Tamiya paints.  I washed the panel lines with Raw umber and Black oil paint and used a black MiG Pigment as well. 
   
          02.jpg 

  It's nice kit of a beautifull plane and I can only say a good word for it.

        Click on images below to see larger images
       
        03.jpg 04.jpg 05.jpg  

        Click on images below to see larger images
       
        06.jpg 07.jpg 08.jpg 

  Photos and text C 2003 by "Martin Glogar"